

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type= "text/css">
    <link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

    <title>About</title>
</head>
<body>
    <ul class="nav justify-content-center" id="nav-id">
      <li class="nav-item">
        <a class="nav-link active" href="#" id="nav-id">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#" id="nav-id">About</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#" id="nav-id">CV</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#" id="nav-id">Contact Me</a>
      </li>
    </ul>
    <div> <!--bagian 1-->
      <div class="col-1"> <!--foto dan preview-->
        <div class="header-preview"> <!--preview-->
          <div class="redbutton-preview"></div>
          <div class="yellowbutton-preview"></div>
          <div class="greenbutton-preview"></div>
        </div>
        <img class="aku" src= "aku.png">
      </div>
      <div class="col-2"> <!--judul dan intro-->
        <p class="get-to-know-me">Get to Know Me</p>
        <div class="text-edit"> <!--deskripsi diri-->
          <div class="redbutton-text"></div>
          <div class="yellowbutton-text"></div>
          <div class="greenbutton-text"></div>
          <p class="intro">My name is Ayesha Indira Wijaya, but I usually go by Indira. I study Information Systems at University of Indonesia and am currently a sophomore.
            I have interests in public speaking and product management.
            During my free-time, I enjoy playing music.</p>
        </div>
      </div>
    </div> <!--akhir bagian 1-->
    <div> <!--bagian 2-->
      <div class="col-3"> <!--experience-->
        <p class="experience">Experiences</p> <!--judul-->
        <div class="msg-header"> <!--chat-->
          <div class="redbutton-msg"></div>
          <div class="yellowbutton-msg"></div>
          <div class="greenbutton-msg"></div>
        </div>
        <div class="msg">
          <div class="msg-line"></div>
          <div class="general-secretary">
            <p class="gs-text">General Secretary</p>
            <p class="gs-oh">Faculty of Computer Science’s Open House</p>
            <p class="gs-when">March 2020 - Present</p>
          </div>
          <div class="secretary-staff">
            <p class="ss-text">Staff of Secretary</p>
            <p class="ss-compfest">COMPFEST</p>
            <p class="ss-when">January 2020 - Present</p>
          </div>
          <div class="event">
            <p class="event-text">Staff of Event</p>
            <p class="event-perak">Pesta Rakyat Komputer</p>
            <p class="event-when">March 2020 - September 2020</p>
          </div>
        </div>
      </div> <!--akhir experience-->
      <div class="col-4"> <!--achievements-->
        <div class="notif-achievements">
          <p class="achievements">Achievements</p>
          <div class="exit-button"></div>
          <div class="ipb">
            <p class="ipb-2nd">2ND PLACE</p>
            <p class="compe-ipb">English Speech Competition</p>
            <p class="name-ipb">English Festival in Bogor Institute of Agriculture (2018)</p>
          </div>
          <div class="sonlis">
            <p class="sonlis-2nd">2ND PLACE</p>
            <p class="compe-sonlis">English Speech Competition</p>
            <p class="name-sonlis">Sonic Linguistic in MAN Insan Cendekia (2017)</p>
          </div>
          <div class="methodist">
            <p class="methodist-2nd">2ND PLACE</p>
            <p class="compe-methodist">English Speech Competition</p>
            <p class="name-methodist">Methodist Cup in SMA Methodist Jakarta (2016)</p>
          </div>
        </div>
      </div> <!--akhir achievements-->
    </div> <!--akhir bagian 2-->
    <div> <!--bagian 3-->
      <div>
        <p class="education">Education Timeline</p>
      </div>
      <div>
        <img class="sekolah" src="sekolah.png">
      </div>
    </div> <!--akhir bagian 3-->
    <div> <!--bagian 4-->
      <p class="fav-albums">My Favorite Albums</p>
      <div>
          <img class="currents" src="currents.png">
          <img class="hdwgsd" src="hdwgsd.png">
      </div>
      <div>
        <img class="fwn" src="fwn.png">
        <img class="tna" src="tna.png">
      </div>
    </div> <!--akhir bagian 4-->
  </body>
</html>

